KODO(1)

NAME
kodo - mouse odometer for KDE

SYNOPSIS
kodo [ generic-options ]

DESCRIPTION
KOdometer measures your desktop mileage. It tracks the movement of your mouse pointer across your desktop and renders it in inches/feet/miles! It can do cm/metres/km too. Its most exciting feature is the tripometer, and its utter uselessness.

This program is part of the official KDE toys module.

OPTIONS
For a full summary of options, run kodo --help.

SEE ALSO
Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/kodo/ directly into konqueror or you can run `khelpcenter help:/kodo/' from the command-line.

If the KDE Help Centre is not installed then you can install the package kdetoys-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/kodo/.

AUTHOR
KOdometer was written by Armen Nakashian <armen@tourismo.com>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).